#master-1000 {
	position:relative;
	left:0px;
	top:0px;
	width:950px;
	z-index:1;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#flash-header-panel {
	float:left;
	position:static;
	left:0px;
	width:950px;
	z-index:1;
	height: 450px;
	padding-top: 5px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#Main-h1 {
	left:19px;
	top:0px;
	width:673px;
	z-index:5;
	position: relative;
	height: 28px;
	background-image: url(images/Locksmiths-main-head.png);
	padding: 8px;
}
#credit-cards {
	left:19px;
	width:300px;
	z-index:5;
	float:left;
	position:static;
	background-color: #FFFFFF;
}
.Header-Text {
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
	line-height: 25px;
	font-family: Verdana;
	color: #d1ab62;
}
.specialoffer-Text {
	font-weight: bold;
	font-size: 14px;
	line-height: 2em;
	font-family: Verdana;
	color: #d1ab62;
}
.specialoffer-white-Text {
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
	font-family: Verdana;
	color: #FFFFFF;
}
.Topmain-Nav-white-Text {
	font-size: 16px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: -0.5px;
	text-shadow: #000000 2px 2px 2px;
}
.Topmain-Nav-white-Text a{
	font-size: 16px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
}
.Topmain-Nav-white-Text a:hover{
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	color: #BBE0FD;
}
.Footermain-Nav-white-Text {
	font-size: 16px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: -0.5px;
}
.Footermain-Nav-white-Text a{
	font-size: 16px;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	color: #FFFFFF;
	text-decoration: none;
}
.Footermain-Nav-white-Text a:hover{
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 30px;
	color: #BBE0FD;
}
.Top-Nav-red-Text {
	font-size: 10px;
	font-family: Verdana;
	color: #5a010b;
letter-spacing: 2px;
}
.Top-Nav-grey-Text {
	font-size: 9px;
	font-family: Verdana;
	color: #adadad;
}
.footer-Nav-white-Text {
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
}
.footer-Nav-white-Text a{
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	color: #bbe0fa;	
	font-weight: bold;
	text-decoration: none;
}
.footer-Nav-white-Text a:hover{
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	color: #bbe0fa;
	text-decoration: underline;

}
.footer-Nav-gold-Text {
	font-size: 15px;
	font-family: Verdana;
	line-height: 20px;
	color: #d1ab62;
	font-weight: bold;
	font-style: italic;
}


.Bright-Red-Text {
	font-size: 30px;
	font-family: Verdana;
	font-weight: bold;
	color: #b30c18;
	letter-spacing: 0px;
	line-height: 28px;
}
.Red-Header-text {
	font-weight: bold;
	font-style: italic;
	font-size: 18px;
	line-height: 25px;
	font-family: Verdana;
	color: #5a010b;
	letter-spacing: -0.5px;
}
.Red-SubHeader-text {
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
	font-family: Verdana;
	color: #5a010b;
	letter-spacing: -0.5px;
}
.Red-SubHeader-text a{
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
	font-family: Verdana;
	color: #5a010b;
	letter-spacing: -0.5px;
}
.Red-SubHeader-text a:hover{
	font-weight: bold;
	font-size: 14px;
	line-height: 15px;
	font-family: Verdana;
	color: #5a010b;
	letter-spacing: -0.5px;
}
.Main-body-text {
	line-height: 18px;
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
}
.Main-descript-text {
	line-height: 16px;
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
}
.Main-descript-text a{
	line-height: 16px;
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}
.Main-descript-text a:hover{
	line-height: 16px;
	font-family: Verdana;
	font-size: 12px;
	color: #990000;
}
.Main-body-text-Bold {
	font-family: Verdana;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/locksmiths-bg.gif);
}
#header {
	position:static;
	left:24px;
	width:950px;
	height:155px;
	z-index:20;
}
#Top-nav {
	position:absolute;
	left:0px;
	top:115px;
	width:950px;
	height:42px;
	z-index:2;
}
#footer-nav {
	position:relative;
	left:0px;
	top:0px;
	width:950px;
	height:260px;
	z-index:22;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.Big-White-text {
	font-size: 28px;
	font-family: Verdana;
	font-weight: bold;
	text-shadow: #000000 2px 1px 5px;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.Flash-White-text {
	font-size: 18px;
	font-family: Verdana;
	font-weight: bold;
	text-shadow: #000000 2px 1px 10px;
	color: #FFFFFF;
	letter-spacing: 1px;
}
.Flash-White-text a{
	font-size: 18px;
	font-family: Verdana;
	font-weight: bold;
	text-shadow: #000000 2px 1px 10px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
}
.Flash-White-text a:hover{
	font-size: 18px;
	font-family: Verdana;
	font-weight: bold;
	text-shadow: #000000 2px 1px 10px;
	color: #d1ab62;
	letter-spacing: 1px;
}
.Big-Gold-text {
	font-size: 28px;
	font-family: Verdana;
	font-weight: bold;
	color: #d1ab62;
	letter-spacing: 0px;
}
#Financial-Services {
	position:relative;
	left:0px;
	top:5px;
	width:950px;
	height:400px;
	z-index:23;
	background-image: url(images/flash-bg.gif);
}
#Financial-Services2 {
	position:relative;
	left:0px;
	top:5px;
	width:950px;
	height:240px;
	z-index:50;
	background-image: url(images/flash-bg.gif);
}
#Serviceshead {
	position:relative;
	left:0px;
	top:0px;
	width:950px;
	height:7px;
	z-index:23;
}
#Servicesmiddle {
	position:relative;
	left:0px;
	top:-7px;
	width:950px;
	height:400px;
	z-index:23;
}
#Servicesmiddle2 {
	position:relative;
	left:0px;
	top:-7px;
	width:950px;
	height:240px;
	z-index:23;
}
#Servicesbottom {
	position:relative;
	left:0px;
	top:-5px;
	width:950px;
	height:7px;
	z-index:23;
}
#Flash-header {
	position:absolute;
	left:7px;
	top:16px;
	width:640px;
	height:360px;
	z-index:23;
	background-color: #55A0FF;
	border: 1px solid #FFFFFF;
}
#Flash-header2 {
	position:absolute;
	left:7px;
	top:13px;
	width:485px;
	height:200px;
	z-index:23;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
#Flash-header-nav {
	position:absolute;
	left:660px;
	top:10px;
	width:280px;
	height:367px;
	z-index:23;
}
#Flash-header-nav2 {
	position:absolute;
	left:527px;
	top:12px;
	width:420px;
	height:218px;
	z-index:23;
}
